<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_dating_share_alipay1.png</key>
            <dict>
                <key>frame</key>
                <string>{{357,2},{86,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,87}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_alipay2.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,259},{82,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{82,83}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_chuiniu1.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,2},{86,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,87}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_chuiniu2.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,174},{82,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{82,83}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_friend1.png</key>
            <dict>
                <key>frame</key>
                <string>{{179,2},{86,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,87}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_friend2.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,90},{82,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{82,83}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_mowang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,2},{86,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,87}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_mowang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{259,90},{82,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{82,83}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_other1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,358},{86,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,87}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_other2.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,90},{82,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{82,83}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_qq1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,269},{86,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,87}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_qq2.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,345},{82,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{82,83}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_wechat1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,180},{86,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,87}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_wechat2.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,260},{82,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{82,83}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_xianliao1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,91},{86,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,87}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_xianliao2.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,175},{82,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{82,83}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_yixin1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{86,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,87}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
            <key>btn_dating_share_yixin2.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,90},{82,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{82,83}}</string>
                <key>sourceSize</key>
                <string>{86,87}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>share.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:19ab3ba6f1a2832fbec73f8f647d28e9:1/1$</string>
            <key>textureFileName</key>
            <string>share.png</string>
        </dict>
    </dict>
</plist>
